:root {
    /*  ============================================ Colors ============================================ */
    --color-bg-page: #01040c;
    /* Header */
    --color-bg-header: #14161f;
    --color-border-header: #E2C36B;
    /* Footer */
    --color-bg-footer: #14161f;
    --color-border-footer: #d80400;
    --color-text-footer: #b3b1b8;
    /* Navigation */
    --color-bg-nav: transparent;
    --color-bg-nav-mobile:#201E24;
    --color-bg-nav-link: #420d1f;
    --color-icon-menu: #b50801;
    --color-text-nav: #C3C2C3;
    --color-text-nav-hover: #ffffff;
    --color-text-nav-mobile: #ffffff;
    --color-text-nav-mobile-hover: #ffffff;
    /* Text */
    --color-text: #FFFFFF;
    /* Buttons and Banner*/
    --color-bg-btn-header: transparent;
    --color-bg-btn-primary: #d80400;
    --color-border-btn-header: #555359;
    --color-border-btn-primary: #d80400;
    --color-text-bonus: #FFFFFF;
    --color-text-bonus-subtitle: #FFFFFF;
    --color-text-btn-primary: #FFFFFF;
    --color-text-btn-header: #FFFFFF;
    --color-bg-banner: #020204;
    /* for classic large banners */
    --banner-position-desktop:  top right;
    --banner-position-mobile:  top right 5%;
    /* can be also used for hero (template1) */
    --banner-height-desktop: 550px;
    --banner-height-mobile: 450px;

    /* Other */
    --color-border-card: none;
    --color-bg-card: #420d1f;
    --color-border-table: #420d1f;
    --color-bg-table-row: #36343ab4;
    --color-bg-section: #29272B;
    --color-border-section: #29272B;

    /*  ============================================ Optional ============================================ */
    --height-header: 80px;
    --color-outline-focus: #BC7913;
    --color-tap-highlight: #fff0;
    --color-scrollbar-thumb: #BC7913;

    /* lang menu */
    --color-bg-lang-btn: #31313100;
    --color-bg-lang-menu: #313131;
    --color-bg-lang-option-hover: #120F36;

    /* Radius tokens */
    --radius-btn: 10px;
    --radius-nav: 8px;
    --radius-game-card: 16px;
    --radius-banner-mobile: 10px;
    --radius-banner-desktop: 20px;
    --radius-bonus-banner: 10px;
    --radius-table-cell: 0px;
    --radius-section: 16px;
    --radius-author-image: 8px;
    --radius-lang-menu: 10px;

    /* Typography tokens */
    --font-size-base: clamp(14px, 14px + ((1vw - 7.68px) * 0.4630), 16px);
    --font-size-h1: 40px;
    --font-size-h2: 25px;
    --font-size-h3: 26px;
    --font-size-h4: 20px;
    --font-size-h1-mobile: 30px;
    --font-size-h2-mobile: 22px;
    --font-size-h3-mobile: 20px;
    --font-size-h4-mobile: 18px;
    --font-size-bonus: 40px;
    --font-size-bonus-mobile: 30px;
    --font-size-bonus-subtitle: 24px;
    --font-size-menu-item: 16px;
    --font-size-lang: 14px;
    --font-size-footer: 14px;
    --font-size-card-title: 14px;
    --font-size-card-btn: 14px;
    --font-size-btn-primary: 25px;
    --font-size-table: 14px;
    --font-size-subtitle: 18px;

    /* Font weight tokens */
    --fw-body: 400;
    --fw-h1: 700;
    --fw-h2: 700;
    --fw-h3: 700;
    --fw-h4: 700;
    --fw-btn: 700;
    --fw-menu-item: 700;
    --fw-strong: 700;
    --fw-link-footer: 700;
    --fw-bonus: 700;
    --fw-bonus-subtitle: 700;
    --fw-table: 500;
    --fw-card-title: 600;

    /* Text transform tokens */
    --text-transform-uppercase: uppercase;
    --text-transform-none: none;
    --text-transform-button-primary: none;
    --text-transform-button-header: none;
    --text-transform-bonus-subtitle: none;
    --text-transform-bonus: none;
    --text-transform-menu: none;
}

.elementor-23 .elementor-element.elementor-element-f258536 {
    margin-top: 20px;
}

.burger_wrapper {
    transform: scale(0.80);
    margin-left: auto;
}

@media (max-width: 1030px) {
.table-responsive {
    width: 100%;
    overflow-x: auto;
}

.custom-table {
    width: max-content; 
    min-width: 100%;     
    border-collapse: collapse;
    margin: 0;
}
}

.elementor-kit-6 h1,
.description__title,
.description__detail,
.description {
    text-shadow: 2px 2px 5px #000, 4px 4px 10px #000, 6px 6px 15px #000;
}


.img-price{ 
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
  }
  
  .img-price__img {
    width: 100%;
    height: auto;
    display: block;
  }


.img-wrp { 
    display: flex;
    justify-content: center;
    margin-bottom: 20px;

  }
  
  .img-wrp img {
    width: 30%;
    height: auto;
  }
  
  
  .img-tablet {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;

  }
  
  .img-tablet__img {
    width: 60%;
    height: auto;
    display: block;
  }




  @media (max-width: 768px) {

    .img-wrp img {
      max-width: 90%;
      width: 100%;
    }
  
    .img-tablet__img {
      max-width: 100%;
      width: 100%;
    }
  
  }